@import '../../styles';

.navbar-position {
  position: fixed;
  top: 5%;
  left: 40%;
}

.logo {
  margin-top: 2%;
  margin-left: 5%;
}

.resize {
  width: 15%;
  height: auto;
}

@media screen and (max-width: 580px) {
  #navbar {
    padding: 20px 10px !important;
  }
  #navbar-right {
    float: none;
    display: block;
    text-align: left;
    left: 5%;
    top: 10%;
  }
}
